function check()
{


if(document.modify_myinfo.userqq.value=="")
{
alert("错误：请填写可以联系到你的QQ！！！");
return false;
}




if((document.modify_myinfo.useremail.value == null) || (document.modify_myinfo.useremail.value.length < 2)) 
{
alert("错误：请正确填写电子信箱！！！");
return false;
}

else
{
var aPos = document.modify_myinfo.useremail.value.indexOf("@" ,1) ;
    if(aPos < 0)
    {
alert("错误：请正确填写电子信箱！！！");
return false;
    }


else
{
    if(document.modify_myinfo.useremail.value.indexOf("." ,aPos+2) < 0)
    {
alert("错误：请正确填写电子信箱！！！");
return false;
    }
}
}







document.modify_myinfo.submit();
}